## rust-cast 0.2.2

=== debian/changelog ===
rust-cast (0.2.2-2) unstable; urgency=medium

  * Package cast 0.2.2 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:19:46 +0200

rust-cast (0.2.2-1) unstable; urgency=medium

  * Package cast 0.2.2 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 19 May 2019 17:44:12 +0200
