=== debian/control ===
Source: rust-cast
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cast]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cast

Package: librust-cast-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-cast+default-dev (= ${binary:Version}),
 librust-cast+std-dev (= ${binary:Version}),
 librust-cast+x128-dev (= ${binary:Version}),
 librust-cast-0-dev (= ${binary:Version}),
 librust-cast-0+default-dev (= ${binary:Version}),
 librust-cast-0+std-dev (= ${binary:Version}),
 librust-cast-0+x128-dev (= ${binary:Version}),
 librust-cast-0.2-dev (= ${binary:Version}),
 librust-cast-0.2+default-dev (= ${binary:Version}),
 librust-cast-0.2+std-dev (= ${binary:Version}),
 librust-cast-0.2+x128-dev (= ${binary:Version}),
 librust-cast-0.2.2-dev (= ${binary:Version}),
 librust-cast-0.2.2+default-dev (= ${binary:Version}),
 librust-cast-0.2.2+std-dev (= ${binary:Version}),
 librust-cast-0.2.2+x128-dev (= ${binary:Version})
Description: Ergonomic, checked cast functions for primitive types - Rust source code
 This package contains the source for the Rust cast crate, packaged by debcargo
 for use with cargo and dh-cargo.
