## rust-cast 0.2.3

=== debian/changelog ===
rust-cast (0.2.3-1) unstable; urgency=medium

  * Package cast 0.2.3 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 01 Dec 2019 10:10:24 +0100
