=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
- libstd-rust-dev <!nocheck>
+ libstd-rust-dev <!nocheck>,
+ librust-rustc-version-0.2+default-dev (>= 0.2.3-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
@@ -17,7 +18,8 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- ${misc:Depends}
+ ${misc:Depends},
+ librust-rustc-version-0.2+default-dev (>= 0.2.3-~~)
 Provides:
  librust-cast+default-dev (= ${binary:Version}),
  librust-cast+std-dev (= ${binary:Version}),
@@ -30,10 +32,10 @@
  librust-cast-0.2+default-dev (= ${binary:Version}),
  librust-cast-0.2+std-dev (= ${binary:Version}),
  librust-cast-0.2+x128-dev (= ${binary:Version}),
- librust-cast-0.2.2-dev (= ${binary:Version}),
- librust-cast-0.2.2+default-dev (= ${binary:Version}),
- librust-cast-0.2.2+std-dev (= ${binary:Version}),
- librust-cast-0.2.2+x128-dev (= ${binary:Version})
+ librust-cast-0.2.3-dev (= ${binary:Version}),
+ librust-cast-0.2.3+default-dev (= ${binary:Version}),
+ librust-cast-0.2.3+std-dev (= ${binary:Version}),
+ librust-cast-0.2.3+x128-dev (= ${binary:Version})
 Description: Ergonomic, checked cast functions for primitive types - Rust source code
  This package contains the source for the Rust cast crate, packaged by debcargo
  for use with cargo and dh-cargo.
