=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cast 0.2.3 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-quickcheck-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cast 0.2.3 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-quickcheck-0.9+default-dev, librust-cast-dev
Restrictions: allow-stderr, skip-not-installable
