## rust-cast 0.3.0

=== debian/changelog ===
rust-cast (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package cast 0.3.0 from crates.io using debcargo 2.5.0
  * Drop relax-rustc-version.patch, cast no longer depends on rustc-version.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 10 Nov 2022 19:53:46 +0000

rust-cast (0.2.3-2) unstable; urgency=medium

  * Team upload
  * d/patches: added patch relax-rustc-version.patch

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 28 Nov 2021 22:17:43 +0100
