=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cast 0.3.0 --all-targets --all-features
Features: test-name=rust-cast:@
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cast 0.3.0 --all-targets 
Features: test-name=librust-cast-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cast 0.3.0 --all-targets --no-default-features --features std
Features: test-name=librust-cast-dev:std
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cast 0.3.0 --all-targets --no-default-features
Features: test-name=librust-cast-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable
